@import url('../iconfont/iconfont.css?r=202208261612');
@import url('/content/css/iconfont/iconfont.css?r=202208261612');


@font-face {
	font-family: 'iconfont';
	src: url('../iconfont/iconfont.eot');
	src: url('../iconfont/iconfont.eot?#iefix') format('embedded-opentype'), url('../iconfont/iconfont.woff2') format('woff2'), url('../iconfont/../iconfont/iconfont.woff') format('woff'), url('../iconfont/iconfont.ttf') format('truetype'), url('../iconfont/iconfont.svg#iconfont') format('svg');
}

@font-face {
	font-family: 'webfont';
	font-display: swap;
	src: url('../webfont/webfont.eot');
	/* IE9 */
	src: url('../webfont/webfont.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../webfont/webfont.woff2') format('woff2'), url('../webfont/webfont.woff') format('woff'),
		/* chrome、firefox */
		url('../webfont/webfont.ttf') format('truetype'),
		/* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
		url('../webfont/webfont.svg#webfont') format('svg');
	/* iOS 4.1- */
}

.iconfont {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* CDN 服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
/* CDN 服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
	font-family: "阿里巴巴普惠体 Regular";
	font-weight: 400;
	src: url("/content/css/fonts/ZRY6lCvbbPbr.woff2") format("woff2"), url("/content/css/fonts/ZRY6lCvbbPbr.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "阿里妈妈数黑体 Bold";
	font-weight: 600;
	src: url("/content/css/fonts/aCcNvADiyIX1.woff2") format("woff2"), url("/content/css/fonts/9V6FNrBvOtcd.woff") format("woff");
	font-display: swap;
}

blockquote,
body,
button,
dd,
div,
dl,
dt,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	touch-action: pan-y;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	border: none;
	font-family: '阿里巴巴普惠体 Regular', tahoma, "microsoft yahei";
}

* {
	padding: 0px;
	margin: 0px;
}

body,
html {
	-webkit-overflow-scrolling: touch;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #f0f0f0;
}

.loading {
	position: fixed;
	width: 38px;
	height: 38px;
	top: 50%;
	left: 50%;
	margin-left: -19px;
	margin-top: -19px;
	background-image: url(/content/images/loading.gif);
	z-index: 9999;
}

.mask {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	background-color: rgba(0, 0, 0, .3);
	z-index: 9999;
}

.red {
	color: red !important;
}

.font_normal {
	font-style: normal;
}

.hide,
.hidden {
	display: none !important;
}

.show {
	display: inherit !important;
}

.nodata {
	background: white;
	padding: 1rem 1rem;
	margin: 1.1rem;
	text-align: center;
	border-top: 0.1rem solid #f7f7f7;
	border-bottom: 0.1rem solid #f7f7f7;
	box-shadow: 0 0.2rem 0.2rem rgb(5 56 101 / 6%);
	border-radius: 2rem;
	font-family: "iconfont" !important;
	font-size: 1rem;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.cmd_no_2 .create,
.cmd_no_2 .table_create,
.cmd_no_3 .edit,
.cmd_no_3 .table_edit,
.cmd_no_4 .del,
.cmd_no_4 .table_del,
.cmd_no_2 .save {
	display: none;
}

@media screen and (max-width: 1920px) {
	html {
		font-size: 16px;
	}
}

@media screen and (width: 1920px) {
	html {
		font-size: 19.2px;
	}
}

.pear-admin .layui-logo .logo {
	display: inline !important;
	width: 26px;
	height: auto;
	margin-bottom: -6px;
	margin-left: -30px;
	border-radius: 5px;
}

.pear-mini .layui-side .layui-logo .logo {
	margin-left: 0px !important;
}

.pear-admin .layui-logo .title {
	font-weight: 500;
}

#exp_tip {
	padding: 10px 3px 10px 10px;
	line-height: 1.7;
}

#exp_tip label {
	margin-left: 5px;
}

#exp_tip text.title {}

#exp_tip text.count {
	color: red;
	margin-right: 5px;
}

#exp_tip a {
	cursor: pointer;
	color: red;
	margin-left: 5px;
}